.font57560{ font-size: 9pt ;}
.fontstyle57560{ font-size: 14px; font-family: 微软雅黑; color: #bdbdbd ;}
.ssk{
    font-size: 10pt;
    border-top: #dedede 1px solid;
    height: 22px;
    font-family: 宋体;
    border-right: #dedede 1px solid;
    width: 90px;
    background-repeat: no-repeat;
    border-bottom: #dedede 1px solid;
    position: relative;
    color: #222222;
    padding-top: 5px;
    padding-left: 5px;
    border-left: #dedede 1px solid;}
.erjifontover57559{ font-size: 12px; font-family: 微软雅黑; position: relative; background-position: center center; color: #ff872f; text-align: center; left: 13px; line-height: 250% ;}
.leaderfont57559{ font-size: 11pt; font-family: 宋体; color: #ffffff; line-height: 160% ;}
.erjibackground57559{ height: 25px; background-image: url(2017images/2017ejdh_bj.png); background-repeat: repeat; border-bottom: #6b6b6b 1px solid; position: relative; background-position-x: center; top: 12px; width: 100px ;}
.currentfontStyle57559{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle57559{ font-size: 11pt; text-decoration: none; font-family: 微软雅黑; color: #ffffff; line-height: 160% ;}
.yijifontover57559{ font-size: 11pt; font-family: 微软雅黑; color: #292929; line-height: 160% ;}
.erjibackgroundover57559{ height: 25px; background-image: url(2017images/2017ejdh_bj.png); background-repeat: repeat; border-bottom: #6b6b6b 1px solid; position: relative; background-position-x: center; top: 12px; width: 100px ;}
.ejfontstyle57559{ font-size: 12px; font-family: 微软雅黑; position: relative; background-position: center center; color: #ffffff; text-align: center; left: 13px; text-decoration: none; line-height: 250% ;}
.titlestyle57569{ font-size: 9pt; color: #222222; text-decoration: none ;}
.titlestyle57571{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle57571{ line-height: 150%; color: #222222; font-size: 9pt ;}
.morestyle57562{ font-size: 9pt ;}
.clickstyle57562{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont57562{ font-size: 9pt; line-height: 150% ;}
.titlestyle57562{ line-height: 250%; font-size: 9pt; text-decoration: none ;}
.columnstyle57562{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle57562{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c57562 {
line-height: 250%; font-size: 9pt; text-decoration: none 
;}
A.c57562:link {
color:#222222;}
A.c57562:visited {
color:#222222;}
A.c57562:active {
color: #222222;}
A.c57562:hover {
color: #cc0000;}.morestyle57563{ font-size: 9pt ;}
.leaderfont57563{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle57563{ font-size: 9pt; color: #222222; text-decoration: none; line-height: 210% ;}
.timestyle57563{ font-size: 9pt; align: right ;}
.winstyle57563{ position: relative; width: 300px ;}
.morestyle57637{ font-size: 9pt ;}
.leaderfont57637{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle57637{ font-size: 9pt; color: #222222; text-decoration: none; line-height: 210% ;}
.timestyle57637{ font-size: 9pt; align: right ;}
.winstyle57637{ position: relative; width: 300px ;}
.leaderstyle57564{ font-size: 9pt; color: #222222 ;}
.morestyle57564{ font-size: 9pt ;}
.linkstyle57564{ line-height: 230%; color: #222222; font-size: 9pt; text-decoration: none ;}
.jumpstyle57564{ font-size: 9pt; font-family: 宋体 ;}
A.c57564 {
line-height: 230%; color: #222222; font-size: 9pt; text-decoration: none 
;}
A.c57564:link {
color:#000000;}
A.c57564:visited {
color:#000000;}
A.c57564:active {
color: #000000;}
A.c57564:hover {
color: #ff8400;}.leaderstyle57638{ font-size: 9pt; color: #222222 ;}
.morestyle57638{ font-size: 9pt ;}
.linkstyle57638{ font-size: 9pt; font-family: 微软雅黑; color: #cc0000; line-height: 230% ;}
.jumpstyle57638{ font-size: 9pt; font-family: 宋体 ;}
A.c57638 {
font-size: 9pt; font-family: 微软雅黑; color: #cc0000; line-height: 230% 
;}
A.c57638:link {
color:#cc0000;}
A.c57638:visited {
color:#000000;}
A.c57638:active {
color: #000000;}
A.c57638:hover {
color: #ff8400;}.titlestyle57588{ font-size: 9pt; color: #222222; text-decoration: none ;}
.morestyle57565{ font-size: 9pt ;}
.clickstyle57565{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont57565{ line-height: 150%; color: #ff0000; font-size: 9pt ;}
.titlestyle57565{ line-height: 170%; font-size: 9pt; text-decoration: none ;}
.columnstyle57565{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle57565{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c57565 {
line-height: 170%; font-size: 9pt; text-decoration: none 
;}
A.c57565:link {
color:#000000;}
A.c57565:visited {
color:#000000;}
A.c57565:active {
color: #000000;}
A.c57565:hover {
color: #ff8400;}.leaderstyle57567{ font-size: 9pt ;}
.linkstyle57567{ font-size: 12px; text-decoration: none; color: #cfcfcf ;}
A.c57567 {
font-size: 12px; text-decoration: none; color: #cfcfcf 
;}
A.c57567:link {
color:#cfcfcf;}
A.c57567:visited {
color:#cfcfcf;}
A.c57567:active {
color: #222222;}
A.c57567:hover {
color: #cc0000;}.titlestyle57482{ font-size: 9pt; color: #222222; text-decoration: none ;}
.sjqh a {
	display:block;
	background:url(images/ser_box1.png) no-repeat center top;
        height:14px;
	width:40px;
	text-align:center;
padding-top:44px;}
.sjqh a:hover {
background:url(images/ser_box1b.png) no-repeat center top;}.bgc57485{display:none;position:fixed;width:100%;height:100%;background:#000;z-index:9901;top:0;left:0;opacity:0.7;}
.contentc57485{display:none;position:fixed;top:50%;background:#fff;z-index:9902;left:50%;border: solid 3px #fff;}
